Problem in all appyet apps

appyet

Support Team Member
Staff member
jquery has been updated from 2.1.3 to v3.4.1, it should solved the security vulnerable issue reported by Google Play. Please rebuild and resubmit to google play, and report back in case more issue found. Thank you
 
Top